/* ---------------- GENERAL STYLE ---------------- */
.langing_logo img {
    width: 267px;
    margin-left: -20px;
}
.contact_btn a {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 25px;
    background: #fff;
    color: #e56131;
    border-radius: 10px;
    padding: 4px 30px;
    box-shadow: rgb(244 158 126 / 100%) 0px 5px 0px;
	/*min-width: 280px;*/
    margin-right: -10px;
}
.langing_main_sec {
    padding: 5px 0;
    margin-top: 10px;
    min-height: 330px;
}
.input100:focus+.focus-input100+.symbol-input100{
	background-color: #707070 !important;

}
/*input:focus .symbol-input100:focus{
	background-color: #707070 !important;
}*/
.btn-sm, .btn-group-sm>.btn {
    font-size: 0.65rem;
    min-width: 3.8rem;
}
.forgot-pass a {
    font-size: 18px;
    color: #000;
}
.forgot-pass {
    text-align: center;
    margin-top: 25px;
}
.headline {
	position: relative;
}
.headline h2 {
    color: #707070;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    font-size: 25px;
}
.statistics-info .counter-icon {
    margin-bottom: 1rem;
    display: inline-flex;
    width: 4rem;
    height: 4rem;
    padding: 1.3rem 1.4rem;
    border-radius: 50%;
    text-align: center;
    position: relative;
}
.statistics-info .counter-icon i {
    font-size: 1.2rem;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* ---------------- START SIGNUP PAGE ---------------- */
body.signup_page {
    margin: 0;
    background: #e56131;
    height: 100vh;
    position: relative;
    color: #fff;
    overflow: hidden;
}
.signup_page .login100-form {
    width: 80%;
    margin: 0 auto;
    padding: 20px 10px;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}
.signup_page .wrap-input100 {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 20px;
}
.signup_page .container {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
}




.signup_page .langing_main_sec .left-part {
    background: #fff;
    border: 4px solid #000;
    border-radius: 10px;
    box-shadow: rgb(0 0 0) 18px 15px 0px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.signup_page .btn-login-signup .btn:hover  {
    color: #f49e7e;
    text-decoration: none;
}
.signup_page .btn-login-signup .btn {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 22px;
    background: #000;
    color: #fff;
    border-radius: 10px;
    box-shadow: rgb(244 158 126) 0px 5px 0px;
    min-width: 180px;
    padding: 2px;
}
.signup_page .designer-img img {
    margin-top: -30px;
}
.signup_page select.form-control:not([size]):not([multiple]) {
    height: 45px;
}
.signup_page .shadow {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05) !important;
    border: 1px solid #eaedf1;
    margin-bottom: 0;
}
.signup_page .dropify-wrapper .dropify-message span.file-icon {
    font-size: 30px;
    color: #68798b;
}
.signup_page .dropify-wrapper {
    height: 80px !important;
    border: 1px solid #d8dde4;
    border-radius: 5px;
}
.signup_page .dropify-render img {
    max-height: 70px !important;
}
.signup_page .info-header {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 5px;
    color: #424344;
    text-align: center;
    font-weight: bold;
    margin-bottom: 19px;
    margin-top: 3px;
}
.signup_page label.error {
    color: red !important;
    position: absolute;
}

/* ---------------- END SIGNUP PAGE ---------------- */

/* --------------- START OLD-SIGNUP PAGE --------------- */
body.front-signup-page  {
    margin: 0;
    background: #ea815a;
    height: 100vh;
    position: relative;
    text-align: center;
    color: #fff;
}

body.front-signup-page:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 50%;
    left: 0;
    right: 0;
    background: #e56131;
    z-index: -1;
}

.front-signup-page .page {
    flex-direction: unset !important;
    align-items: center;
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.front-signup-page .container-login100 {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    z-index: 999;
}
.front-signup-page .login100-form {
    width: unset;
}
.front-signup-page .login-img {
    background: unset;
    height: unset !important;
}
.front-signup-page .page .left-part {
    background: white;
    padding: 15px 0;
    min-height: 450px;
    display: flex;
    align-items: center;
    border-radius: 30px;
}
.front-signup-page .wrap-login100 {
    width: 100%;
    background: unset;
    overflow: hidden;
    flex-wrap: unset;
    justify-content: unset;
    padding: 2rem !important;
    box-shadow: unset;
    border-radius: unset;
}
.front-signup-page .page .right-part {
    background: #f5c0ad;
    height: 450px;
    padding: 15px 0;
    display: flex;
    align-items: center;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}


.front-signup-page .header-brand-img {
    height: 60px;
    line-height: 2rem;
    vertical-align: middle;
    margin-right: .5rem;
    width: auto;
    border-right: 1px solid #e56031 !important;
    padding-right: 10px !important;
}

.front-signup-page .page-title {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    margin-bottom: 0.2rem;
    color: #e56031 !important;
}
.front-signup-page .shadow {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05) !important;
    border: 1px solid #eaedf1;
    margin-bottom: 0;
}
.front-signup-page form select {
    height: 45px !important;
}
.front-signup-page .dropify-wrapper .dropify-message span.file-icon {
    font-size: 30px;
    color: #68798b;
}
.front-signup-page .dropify-wrapper {
    height: 80px !important;
    border: 1px solid #d8dde4;
    border-radius: 5px;
}
.front-signup-page .dropify-render img {
    max-height: 70px !important;
}
/* ---------------- END OLD-SIGNUP PAGE ---------------- */


/* ---------------- START LOGIN PAGE ---------------- */
body.login_page {
    margin: 0;
    background: #dfdddd;
/*    height: 100vh;*/
    position: relative;
    color: #fff;
    overflow: hidden;
}
.login_page .login100-form {
    width: 100%;
/*    margin: 0 auto;*/
    padding: 20px 10px;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}
.login_page .wrap-input100 {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 20px;
}
.login_page .container {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
}



.login_page .langing_main_sec .left-part {
    background: #fff;
/*    border: 1px solid #000;*/
    border-radius: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    flex: 0 0 100%;
    max-width: 40%;
}
.btn-login-signup
{
	margin-top: 5% ;
}
.reset-link
{
	font-size: 18px;
	color: #2E8BC0 !important;
}
.login_page {
    margin-top: 10%;
}
.login_page .btn-login-signup .btn:hover  {
/*    color: #f49e7e;*/
    text-decoration: none;
}
.login_page .btn-login-signup .btn {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    background: #45c7e9;
    color: #fff;
    border-radius: 10px;
/*    box-shadow: rgb(244 158 126) 0px 5px 0px;*/
    width: 100%;
    padding: 2px;
}
.login_page .designer-img img {
    margin-top: -30px;
}

/* ---------------- END LOGIN PAGE ---------------- */


/* ---------------- START LANDING PAGE ---------------- */
body.langing_page {
    margin: 0;
    background: #e56131;
    height: 100vh;
    position: relative;
    color: #fff;
    overflow: hidden;
}
.langing_page .container {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
}


.langing_page .langing_main_sec .left-part {
    background: #fff;
}
.langing_page .langing_main_sec .left-part {
    background: #fff;
    border: 4px solid #000;
    border-radius: 10px;
    box-shadow: rgb(0 0 0) 18px 15px 0px;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.langing_page .btn-login-signup a.btn:hover  {
    color: #f49e7e;
    text-decoration: none;
}
.langing_page .btn-login-signup a {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 22px;
    background: #000;
    color: #fff;
    border-radius: 10px;
    box-shadow: rgb(244 158 126) 0px 5px 0px;
    min-width: 180px;
    padding: 2px;
}
.langing_page .btn-login-signup {
    margin: 20px 10px;
}
.langing_page .designer-img {
    text-align-last: center;
    padding: 15px 0px 0px;
}

.langing_page .langing_main_sec .right-part {
    text-align: center;
    align-self: center;
    -ms-flex: 0 0 55%;
    flex: 0 0 55%;
    max-width: 55%;
    padding: 0 75px;
}
.langing_page .easy-paper {
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 5px;
}
.langing_page .about-us {
    font-size: 90px;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 5px;
    margin-bottom: 10px;
}
.langing_page .about-us a {
    color: #fff;
}
.langing_page .learn-ed-easy {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 5px;
}
.langing_page .use-this-page {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    letter-spacing: 1px;
    margin-top: 20px;
}
/* ---------------- END LANDING PAGE ---------------- */


/* -----------------START MEDIA QUERY -------------------- */

@media only screen and (min-width:992px) and (max-width:1280px) {
	.langing_page .langing_main_sec .right-part {
	    padding: 0 38px !important;
	}
}
@media only screen and (min-width:992px) and (max-width:1198px) {
	.front-signup-page .page {
	    width: 75%;
	}
}
/*@media only screen and (min-width:768px) and (max-width:991px) {
	.front-signup-page .page {
	    width: 85%;
	}
	.langing_page .langing_main_sec .left-part {
	    background: #fff;
	    border: 4px solid #000;
	    border-radius: 10px;
	    box-shadow: rgb(0 0 0) 18px 15px 0px;
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100% !important;
	    max-width: 100% !important;
	    order: 2;
	    margin-top: 30px !important;
	}
	.login_page .langing_main_sec .left-part {
	    background: #fff;
	    border: 4px solid #000;
	    border-radius: 10px;
	    box-shadow: rgb(0 0 0) 18px 15px 0px;
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100% !important;
	    max-width: 100% !important;
	    order: 2;
	    margin-top: 30px !important;
	}
	.langing_page .langing_main_sec .right-part {
	    text-align: center;
	    align-self: center;
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100%  !important;
	    max-width: 100% !important;
	    padding: 0 75px !important;
	    order: 1;
	}
	.langing_page .container {
	    position: unset !important;
	    top: unset !important;
	    right: unset !important;
	    transform: unset !important;
	    margin-top: 35px !important;
	    padding-bottom: 35px !important;
	}
	.signup_page .container {
	    position: unset !important;
	    top: unset !important;
	    right: unset !important;
	    transform: unset !important;
	    margin-top: 35px !important;
	    padding-bottom: 35px !important;
	}
	.login_page .container {
	    position: unset !important;
	    top: unset !important;
	    right: unset !important;
	    transform: unset !important;
	    margin-top: 35px !important;
	    padding-bottom: 35px !important;
	}
	.login_page .btn-login-signup .btn {
	    min-width: 135px;
	}
}*/

@media only screen and (max-width:1279px) {
	.login_page .login100-form {
	    width: 100%;
	}
}
@media only screen and (max-height:730px) {
	.front-signup-page .input100 {
	    height: 35px !important;
	}
	.front-signup-page .dropify-wrapper {
	    height: 70px !important;
	}
	.front-signup-page textarea.form-control.bg-white {
	    max-height: 70px;
	}
	.front-signup-page .wrap-login100 {
	    padding: 0 2rem !important;
	}
	.front-signup-page .card-header {
	    padding: 9px 1.5rem;
	}
	.front-signup-page .container-login100 {
	    padding: 0 15px;
	}
	.front-signup-page .wrap-login100 .text-center.mb-5 {
	    margin-bottom: 0.5rem !important;
	}
	.front-signup-page .page .left-part {
	    background: white;
	    padding: 15px 0;
	    min-height: 450px;
	    display: flex;
	    align-items: center;
	    border-radius: 30px;
	    margin-top: 30px;
	    margin-bottom: 15px;
	}
}
@media only screen and (max-width:767px) {
	/*.langing_page .about-us {
	    font-size: 55px !important;
	    font-family: 'Roboto', sans-serif;
	    font-style: italic;
	    font-weight: bold;
	    letter-spacing: 5px;
	    margin-bottom: 10px;
	}
	body.langing_page {
	     overflow: auto; 
	}
	body.login_page {
	     overflow: auto; 
	}
	body.signup_page {
	     overflow: auto; 
	}
	.front-signup-page .page {
	    flex-direction: unset !important;
	    align-items: center;
	    width: 90%;
	    position: absolute;
	    top: unset;
	    left: 50%;
	    transform: translate(-50%, 0);
	}
	.front-signup-page .page .left-part {
	    margin-bottom: 15px;
	}
	.front-signup-page .dropify-wrapper {
	    background-color: unset !important;
	}
	.langing_page .langing_main_sec .left-part {
	    background: #fff;
	    border: 4px solid #000;
	    border-radius: 10px;
	    box-shadow: rgb(0 0 0) 18px 15px 0px;
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100% !important;
	    max-width: 100% !important;
	    order: 2;
	    margin-top: 30px !important;
	}
	.login_page .langing_main_sec .left-part {
	    background: #fff;
	    border: 4px solid #000;
	    border-radius: 10px;
	    box-shadow: rgb(0 0 0) 18px 15px 0px;
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100% !important;
	    max-width: 100% !important;
	    order: 2;
	    margin-top: 30px !important;
	}
	.langing_page .langing_main_sec .right-part {
	    text-align: center;
	    align-self: center;
	    -ms-flex: 0 0 100% !important;
	    flex: 0 0 100%  !important;
	    max-width: 100% !important;
	    padding: 0 0px !important;
	    order: 1;
	}
	.langing_page .container {
	    position: unset !important;
	    top: unset !important;
	    right: unset !important;
	    transform: unset !important;
	    margin-top: 35px !important;
	    padding-bottom: 35px !important;
	}
	.login_page .container {
	    position: unset !important;
	    top: unset !important;
	    right: unset !important;
	    transform: unset !important;
	    margin-top: 35px !important;
	    padding-bottom: 35px !important;
	}
	.signup_page .container {
	    position: unset !important;
	    top: unset !important;
	    right: unset !important;
	    transform: unset !important;
	    margin-top: 35px !important;
	    padding-bottom: 35px !important;
	}
	.langing_page .langing_main_sec {
	    padding: 10px 20px !important;
	    margin-top: 35px !important;
	}
	.login_page .langing_main_sec {
	    padding: 10px 20px !important;
	    margin-top: 35px !important;
	}
	.signup_page .langing_main_sec {
	    padding: 10px 20px !important;
	    margin-top: 35px !important;
	}
	.langing_logo, .contact_btn {
		width: 50% !important;
	}
	.langing_page .contact_btn a {
	    font-family: 'Roboto', sans-serif;
	    font-weight: bold;
	    font-size: 18px !important;
	    background: #fff;
	    color: #e56131;
	    border-radius: 10px;
	    padding: 2px 10px !important;
	    box-shadow: rgb(244 158 126 / 100%) 0px 5px 0px;
	    min-width: 0 !important;
	    margin-right: 5px;
	}
	.login_page .contact_btn a {
	    font-family: 'Roboto', sans-serif;
	    font-weight: bold;
	    font-size: 18px !important;
	    background: #fff;
	    color: #e56131;
	    border-radius: 10px;
	    padding: 2px 10px !important;
	    box-shadow: rgb(244 158 126 / 100%) 0px 5px 0px;
	    min-width: 0 !important;
	    margin-right: 15px;
	}
	.signup_page .contact_btn a {
	    font-family: 'Roboto', sans-serif;
	    font-weight: bold;
	    font-size: 18px !important;
	    background: #fff;
	    color: #e56131;
	    border-radius: 10px;
	    padding: 2px 10px !important;
	    box-shadow: rgb(244 158 126 / 100%) 0px 5px 0px;
	    min-width: 0 !important;
	    margin-right: 15px;
	}
	
	
	.login_page .login-form {
	    order: 2;
	}
	.login_page .designer-img {
	    order: 1;
	    text-align: center;
	}
	.login_page .designer-img img {
	    margin-top: -10px;
	    width: 300px;
	}
	.signup_page .login100-form {
		width: 98%;
	}*/
	.login_page .langing_main_sec .left-part {
		max-width: 100%;	
   
	}
}
@media only screen and (max-width:575px) {
	.langing_page .langing_logo img {
	    width: 240px;
	    margin-left: 0 !important;
	}
	.langing_page .btn-login-signup a {
	    min-width: 110px !important;
	    padding: 2px;
	}
	.login_page .langing_logo img {
	    width: 240px;
	    margin-left: 0 !important;
	}
	.login_page .btn-login-signup .btn {
	    min-width: 100px !important;
	    padding: 2px;
	    font-size: 18px;
	}
	.signup_page .langing_logo img {
	    width: 240px;
	    margin-left: 0 !important;
	}
	.signup_page .btn-login-signup .btn {
	    min-width: 100px !important;
	    padding: 2px;
	    font-size: 18px;
	}
	.langing_main_sec .left-part {
	    border: 3px solid #000 !important;
	    box-shadow: rgb(0 0 0) 10px 15px 0px !important;
	}

}
@media only screen and (max-width:491px) {
	.front-signup-page .wrap-login100 {
	    padding: 0 0px !important;
	}
}
/* ----------------- END MEDIA QUERY -------------------- */